Subject: [v6ops] draft-boucadair-6man-prefix-routing-reco WGLC

From: [email-masked]
Date: Sun, 11 Jan 2015 11:00:01 -0800

The working group last call for this draft announced last week
continues for another week.  Please feel free to comment on it.